How to install libflint-dev on Debian Unstable (Sid)